{
  "name": "vue-fs-template",
  "description": "Vue skeleton with i18n router",
  "version": "21.12.7",
  "author": "JosephK",
  "private": true,
  "scripts": {
    "commons": "rm -rf node_modules/vue-fs-commons && npm i git+https://git@framagit.org/framasoft/vue-fs/commons.git#master && node_modules/vue-fs-commons/tools/prepare-commons.sh",
    "dev": "rm -rf dist && cross-env NODE_ENV=development webpack-dev-server",
    "prod": "rm -rf dist && cross-env NODE_ENV=production webpack --progress --hide-modules"
  },
  "dependencies": {
    "bootstrap": "^4.6.0",
    "bootstrap-vue": "^2.21.2",
    "iconslk": "^0.1.6",
    "laue": "^0.2.1",
    "lodash": "^4.17.21",
    "marked": "^0.7.0",
    "roboto-fontface": "^0.10.0",
    "vue": "^2.6.13",
    "vue-fs-commons": "git+https://git@framagit.org/framasoft/vue-fs/commons.git#master",
    "vue-i18n": "^8.24.3",
    "vue-meta": "^2.4.0",
    "vue-router": "^3.5.1"
  },
  "devDependencies": {
    "@babel/core": "^7.13.16",
    "@babel/plugin-proposal-object-rest-spread": "^7.13.8",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/preset-env": "^7.13.15",
    "@prerenderer/renderer-jsdom": "^0.2.0",
    "babel-eslint": "^10.1.0",
    "babel-loader": "^8.2.2",
    "copy-webpack-plugin": "^5.1.2",
    "cross-env": "^5.2.1",
    "css-hot-loader": "^1.4.4",
    "css-loader": "^2.1.1",
    "eslint": "^5.16.0",
    "eslint-config-airbnb-base": "^13.2.0",
    "eslint-import-resolver-webpack": "^0.11.1",
    "eslint-loader": "^2.2.1",
    "eslint-plugin-filenames": "^1.3.2",
    "eslint-plugin-html": "^5.0.5",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-promise": "^4.3.1",
    "eslint-plugin-vue": "^5.2.3",
    "feed": "^4.2.2",
    "file-loader": "^3.0.1",
    "html-webpack-plugin": "^4.5.2",
    "js-yaml": "^3.14.1",
    "mini-css-extract-plugin": "^0.6.0",
    "optimize-css-assets-webpack-plugin": "^5.0.6",
    "prerender-spa-plugin": "^3.4.0",
    "sass": "^1.32.13",
    "sass-loader": "^7.3.1",
    "style-loader": "^0.23.1",
    "terser-webpack-plugin": "^1.4.5",
    "vue-loader": "^15.9.7",
    "vue-template-compiler": "^2.6.13",
    "webpack": "^4.46.0",
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.2",
    "webpack-subresource-integrity": "^1.5.2",
    "yaml-import-loader": "^1.3.6"
  }
}
